package core.process;

public class AuxiliaryProcess extends Process {
    public AuxiliaryProcess(String permission, String operationName, String processOptions, String info) throws Exception {
        super(permission, operationName, processOptions, info);
    }
}
